html {
	background: url('/images/backgrounds/fog_forest_1920.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.contact_page_section {
	margin: 100px auto 40px auto;
	width: 60%;
}

.contact_page_section h5 {
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	letter-spacing: 2px;
	margin: 5px 0px 5px 0px;
}

.contact_inner_div {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.contact_section_text {
	font-size: 30px;
	font-weight: 400;
}

.contact_form_element_container {
	width: 45%;
	display: inline-block;
	padding: 10px 10px 0px 5px;
}

.contact_form_element_container_large {
	width: 93%;
	display: inline-block;
	padding: 10px 10px 0px 5px;
}

.contact_form_button_container {
	padding: 20px 10px 0px 5px;
}

.contact_email_indicator {
	display: none;
	margin-top: 20px;
}

.contact_email_response {
	display: none;
	text-align: center;
	width: 350px;
	margin-top: 20px;
	color: #fff;
	font-size: 21px;
}

.contact_email_text:before {
	content: url("/images/email_16.png");
	margin-right: 10px;
	filter: alpha(opacity = 60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

.contact_email_text a {
	color: #000;	
}

.contact_phone_text:before {
	content: url("/images/phone_16.png");
	margin-right: 10px;
	filter: alpha(opacity = 60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

.form_input {
	width: 95%;
	height: 40px !important;
	font-size: 18px !important;
	padding: 0px 0px 0px 10px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC !important;
}

.form_text_area {
	font-size: 18px !important;
	overflow: auto;
	margin: 0;
	padding: 6px 6px 7px 6px;
	width: 100%;
	height: 200px;
	line-height: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize: none;
	overflow: auto;
	border: 1px solid #CCCCCC !important;
}

/*portrait*/
@media screen and (max-width: 480px) and (max-aspect-ratio: 13/9) { 
	html {
		background: url('/images/backgrounds/fog_forest_mobile.jpg') no-repeat center center;
		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
  		background-size: cover;
  	}
  	
	.contact_page_section {
		margin: 80px auto 20px auto;
		width: 90%;
	}
	
	.contact_number_info {
		display: block;
		margin-bottom: 10px;
	}
	
	.contact_form_container {
		display: block;
		float: none;
	}
	
	.contact_form_element_container {
		width: 94%;
		display: inline-block;
		padding: 10px 10px 0px 5px;
	}

	.contact_inner_div {
		width: 100%;
		display: inline-block;
	}
	
	.contact_section_text {		
		font-size: 30px;
		font-weight: 400;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	.contact_email_text {
		font-size: 14px !important;
	}
	
	.contact_email_indicator {
		width: 15%;		
	}
	
	.contact_email_response {
		width: 85%;
		font-size: 18px;
	}	
	
	.contact_phone_text {
		font-size: 14px;
	}
	
	.form_text_area {
		height: 120px;
	}
	
	.footer_content {
		display: none;
	}
}

/*landscape*/
@media screen and (max-width: 700px) and (orientation: landscape) { 
	html {
		background: url('/images/backgrounds/fog_forest_mobile.jpg') no-repeat center center;
		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
  		background-size: cover;
  		background-position-y: -210px;
  	}
  	
  	.contact_page_section {
		margin: 80px auto 60px auto;
		width: 90%;
	}
	
	.contact_number_info {
		display: block;
		margin-bottom: 10px;
	}
	
	.contact_form_container {
		display: block;
		float: none;
	}
	
	.contact_form_element_container {
		width: 94%;
		display: inline-block;
		padding: 10px 10px 0px 5px;
	}

	.contact_inner_div {
		width: 100%;
		display: inline-block;
	}
	
	.contact_section_text {		
		font-size: 30px;
		font-weight: 400;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	.contact_email_text {
		font-size: 14px !important;
	}
	
	.contact_email_indicator {
		width: 15%;		
	}
	
	.contact_email_response {
		width: 85%;
		font-size: 18px;
	}	
	
	.contact_phone_text {
		font-size: 14px;
	}
	
	.form_text_area {
		height: 120px;
	}
	
	.footer_content {
		display: none;
	}
}